<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=57PpAwO3WolQPq8sin7CNs63lm2OJs3TXp+f+jzFbmJ64vyd8LmJGkSRY/u+qbtIV9g3o+zKXBnUBBjKkcV2cfDaIWUxswUsorxAPk0qmtgiW8Fnf9wBif/76fi3iD0BZouHKWjlRq0fAtaEFC/lepfeq2vsOjnHCsy2eOSnxHE=-->
<Package Id="OfficeMUI.zh-cn" Type="MSI" Path="OfficeMUI.MSI" Version="1.0" ProductCode="{90120000-006E-0804-0000-0000000FF1CE}" MSIVersion="12.0.4518.1016" Platform="x86">
	<Feature Id="WISPHiddenIntl_2052" Cost="144384">
		<OptionRef Id="WISPHidden"/>
	</Feature>
	<Feature Id="GRAPHFilesIntl_2052" Cost="467536">
		<OptionRef Id="GRAPHFiles"/>
	</Feature>
	<Feature Id="MsInfoFilesIntl_2052" Cost="553304">
		<OptionRef Id="MsInfoFiles"/>
	</Feature>
	<Feature Id="OSetupControllerIntl_2052" Cost="106296">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="AlwaysInstalledIntl_2052" Cost="1528632">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GraphicsFiltersWPGFilesIntl_2052" Cost="179830">
		<OptionRef Id="GraphicsFiltersWPGFiles"/>
	</Feature>
	<Feature Id="GraphHelpFilesIntl_2052" Cost="633933">
		<OptionRef Id="GraphHelpFiles"/>
	</Feature>
	<Feature Id="MSSOAP3Intl_2052" Cost="41288">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MetricConverterIntl_2052" Cost="53464">
		<OptionRef Id="MetricConverter"/>
	</Feature>
	<Feature Id="ProductNonBootFilesIntl_2052" Cost="33014308">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="TCWP6FilesIntl_2052" Cost="406414">
		<OptionRef Id="TCWP6Files"/>
	</Feature>
	<Feature Id="OArt_DocThemeIntl_2052" Cost="1281723">
		<OptionRef Id="OArt_DocTheme"/>
	</Feature>
	<Feature Id="OfficeVBAHelpIntlHiddenIntl_2052" Cost="2">
		<OptionRef Id="OfficeVBAHelpHidden"/>
	</Feature>
	<Feature Id="CAGFilesIntl_2052" Cost="593161">
		<OptionRef Id="CAGFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersPNGFilesIntl_2052" Cost="240530">
		<OptionRef Id="GraphicsFiltersPNGFiles"/>
	</Feature>
	<Feature Id="SetLanguageFilesIntl_2052" Cost="57144">
		<OptionRef Id="SetLanguageFiles"/>
	</Feature>
	<Feature Id="TCWP5FilesIntl_2052" Cost="371918">
		<OptionRef Id="TCWP5Files"/>
	</Feature>
	<Feature Id="ProductFilesIntl_2052" Cost="10678547">
		<OptionRef Id="ProductFiles"/>
	</Feature>
	<Feature Id="LISTFilesIntl_2052" Cost="600454">
		<OptionRef Id="LISTFiles"/>
	</Feature>
	<Feature Id="WebDriveFilesIntl_2052" Cost="11072">
		<OptionRef Id="WebDriveFiles"/>
	</Feature>
	<Feature Id="MSTagPluginNamesFilesIntl_2052" Cost="1820">
		<OptionRef Id="MSTagPluginNamesFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersCGMFilesIntl_2052" Cost="933254">
		<OptionRef Id="GraphicsFiltersCGMFiles"/>
	</Feature>
	<Feature Id="FontsTypicalIntl_2052" Cost="106007736">
		<OptionRef Id="FontsTypical"/>
	</Feature>
	<Feature Id="GraphicsFiltersEPSFilesIntl_2052" Cost="460803">
		<OptionRef Id="GraphicsFiltersEPSFiles"/>
	</Feature>
	<Feature Id="MSOfficeDocumentImagingIntl_2052" Cost="335986">
		<OptionRef Id="MSOfficeDocumentImaging"/>
	</Feature>
	<Feature Id="AceReplIntl_2052" Cost="85064">
		<OptionRef Id="AceRepl"/>
	</Feature>
	<Feature Id="VBAHelpFilesIntl_2052" Cost="3750601">
		<OptionRef Id="VBAHelpFiles"/>
	</Feature>
	<Feature Id="HTMLSourceEditingIntl_2052" Cost="8885077">
		<OptionRef Id="HTMLSourceEditing"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="592553">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MSTagPluginDateFilesIntl_2052" Cost="17478">
		<OptionRef Id="MSTagPluginDateFiles"/>
	</Feature>
	<Feature Id="OfficeDigitalSFilesIntl_2052" Cost="13072">
		<OptionRef Id="OfficeDigitalSFiles"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="SetLanguageHelpFilesIntl_2052" Cost="367741">
		<OptionRef Id="SetLanguageHelpFiles"/>
	</Feature>
	<Feature Id="VBAFilesIntl_2052" Cost="162632">
		<OptionRef Id="VBAFiles"/>
	</Feature>
	<Feature Id="TOOLSFilesIntl_2052" Cost="34088">
		<OptionRef Id="TOOLSFiles"/>
	</Feature>
	<Feature Id="VisioPreviewerIntl_2052" Cost="127288">
		<OptionRef Id="VisioPreviewerIntl"/>
	</Feature>
	<Feature Id="CAGCat10Intl_2052" Cost="328760">
		<OptionRef Id="CAGCat10"/>
	</Feature>
	<Feature Id="CAGOffice10Intl_2052" Cost="377888">
		<OptionRef Id="CAGOffice10"/>
	</Feature>
	<Feature Id="WebDiscussFilesIntl_2052" Cost="329301">
		<OptionRef Id="WebDiscussFiles"/>
	</Feature>
	<Feature Id="TCRecoverFilesIntl_2052" Cost="31504">
		<OptionRef Id="TCRecoverFiles"/>
	</Feature>
	<Feature Id="GraphicsFiltersGIFFilesIntl_2052" Cost="253741">
		<OptionRef Id="GraphicsFiltersGIFFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="19112">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="AceFilesIntl_2052" Cost="885160">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GraphicsFiltersJPEGFilesIntl_2052" Cost="188205">
		<OptionRef Id="GraphicsFiltersJPEGFiles"/>
	</Feature>
	<Feature Id="MSPHELPIntl_2052" Cost="392672">
		<OptionRef Id="MSPHELP"/>
	</Feature>
	<Feature Id="WebDebuggingIntl_2052" Cost="163840">
		<OptionRef Id="WebDebugging"/>
	</Feature>
	<Feature Id="QueryFilesIntl_2052" Cost="600128">
		<OptionRef Id="QueryFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_2052" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="XDOCSEditorFilesIntl_2052" Cost="469608">
		<OptionRef Id="XDOCSEditorFiles"/>
	</Feature>
	<Feature Id="OISFilesIntl_2052" Cost="654849">
		<OptionRef Id="OISFiles"/>
	</Feature>
	<Feature Id="EquationEditorFilesIntl_2052" Cost="929827">
		<OptionRef Id="EquationEditorFiles"/>
	</Feature>
	<Feature Id="ClviewFilesIntl_2052" Cost="22816">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="GraphicsFiltersPICTFilesIntl_2052" Cost="62744">
		<OptionRef Id="GraphicsFiltersPICTFiles"/>
	</Feature>
</Package>
